No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

Switch Network Boards of Incompatible Versions Cannot Be Registered Simultaneously on the NE80

Publication Date:  2012-07-27 Views:  37 Downloads:  0
Issue Description
To extend the capacity of the SFU of the NE80, the two NETB0s (BOM is 03032831) are replaced with two 128GB NETH0s. One NETB0 is pulled out and an NETH0 is inserted into the slot to keep the service continuity, but the NETH0 cannot be registered. 
Alarm Information
Null
Handling Process
1. Replace the inserted NETH0 with the other NETH0, but the NETH0 cannot be registered either.
2. The NETH0 can run on VRP5.30 only, and the current version in use is correct.
3. Pull out the two NETB0s and simultaneously insert the two NETH0s. The NETH0s can be registered and the capacity extension is completed. Therefore, the NETH0 cannot be registered because it is incompatible with the existing NETB0. 
 
Root Cause
1. Board failure.
2. The software version does not support the NETH0.
3. The NETB0 and the NETH0 are not compatible and therefore cannot be registered. 
 
Suggestions
Note the similar problems of the SFCD0 (BOM is 03030CAE) for S8016. 

END